
 @import url('https://fonts.googleapis.com/css?family=Lato:400,700');

body {
    font-family: 'Lato', sans-serif;
    font-size: 16px !important;
    color: #333 !important;
     /* Required padding for .navbar-fixed-top. Remove if using .navbar-static-top. Change if height of navigation changes. */
}
.container.header {
    /* height: 128px; */
    background: #d20808;
    border: 1px solid #0000001f;
    border-top: 0;
    padding: 0 !important;
}
section.sidebar {
    background: #e6e6e6;
    min-height: 3178px;
}

.container.footer {
    padding: 50px 15px;
    color: #fff;
    background: #d20808;
    border: 1px solid #0000001f;
}
h2.ui-accordion-header, .h2  { width: 1% !important; }
.top__header {
    /* border: 1px solid #0000001f; */
    /* border-color: rgb(93, 2, 2); */
    /* border-width: 0; */
    /* position: fixed; */
    top: 0;
    width: 100%;
    z-index: 100001;
    box-shadow: 0 2px 2px #00000024;
    /* border-bottom-width: 3px; */
    border-top: 0;
    background: #c30909;
    /* height: 151px; */
    /* box-shadow: inset 0 -45px 0 #a21212; */
}
.text__header h1 {
    margin: -26px 62px;
    padding: 0;
    /* font-style: italic; */
    text-transform: none;
    color: #f7ffff;
    font-size: 17px;
    /* text-shadow: 2px 2px 0 rgba(0, 0, 0, 0.75); */
}
.top__menu {
    float: left;
    width: 100%;
    clear: both;
    position: relative;
    /* top: 48px; */
}
.sports_menu li a {
    /* color: #fff; */
    text-decoration: none;
    /* background: #fefefc; */
    /* box-shadow: inset 0 -13px 0 #000; */
    text-align: center;
    /* border-right: 1px solid #000; */
    padding: 5px 8px;
    border-radius: 3px;
    /* line-height: 1.2; */
    /* font-size: 15px; */
    /* border: 1px solid transparent; */
    margin: 1px 2px;
    /* width: 80px; */
    /* width: 100%; */
    /* border-radius: 10px; */
}
.divisor {
    position: absolute;
    width: 1px;
    height: 100%;
    min-height: 3178px;
    left: 64.3333333%;
    background: #d9d9d9;
}
.page.container {
    /* margin-top: 110px; */
    background: #fefefc;
    /* border-radius: 3px; */
    border-left: 1px solid #d9d9d9;
    border-right: 1px solid #d9d9d9;
}

a.active {
    /* background: #fefefc38; */
    color: #333 !important;
    /* border: 1px solid #d9d9d9 !important; */
    background: #ffffff;
}
.sports_menu li a:hover {
    /* border: 1px solid #d9d9d9; */
    background: #ffffff;
    /* color: #e72e2e; */
    /* border-radius: 0; */
    /* color: #fefefc; */
}
.active {
    /* background: #252525; */
    /* box-shadow: inset 0 -13px 0 #151515; */
}

ul.nav.navbar-nav.sports_menu {
}


footer {
    /* padding: 50px 0; */
    background: #c30909;
}
li.dropdown.lang {
    background: #fff;
    margin: 5px 10px;
    border-radius: 3px;
    padding: 3px 10px;
}
.share {
    margin: 10px 0 0 0;
    /* min-width: 225px; */
    right: -50px;
    position: absolute;
    float: right;
}

.submenu.affix {
    background: #d20808;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#d20808), to(#c30909));
    width: 100%;
    max-width: 1168px;
}
.article .well p {
 
    text-align: left;
}

.article p {
    text-align: left;
}

.article .well {
    padding: 10px;
    border-radius: 3px;
    border: 1px solid #d9d9d9;
    text-align: left;
}

.article .well h1, .article .well h2, .article .well h3, .article .well h4 {
    font-weight: bold;
    /* text-transform: uppercase; */
    margin: 20px 0 10px 0 !important;
    font-size: 24px;
}
.container.footer p, .container.footer a {
    color: #fff;
}